@import "variables/colors";
@import "variables/font";
.product-summary {
  background: $neutral-10;
  padding: 1rem;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  &__title {
    font-family: $poppins-semibold;
  }

  &__icon {
    margin: 1rem auto;
  }

  &__name {
    font-family: $poppins-bold;
  }

  &__country-currency {
    display: flex;
    justify-content: center;
  }

  &__description {
    margin: 1rem 0;
    padding: 0;
  }

  &__general-settings {
    border-radius: 10px;
    padding: 1rem 1rem 2rem;
    background-color: $neutral-20;
    text-align: left;
    font-size: 14px;
    .title {
      font-family: $poppins-semibold;
    }
    .item {
      margin: 5px 0;
      padding: 0;
      font-family: $poppins-bold;
      &__value {
        font-family: $poppins-semibold;
        color: $neutral-60;
      }
    }
  }

  &__other-products {
    margin: 2rem 0 1rem;
    text-align: left;
    .title {
      font-family: $poppins-bold;
      margin: 0;
    }
    .description {
      padding: 0;
      margin: 0;
      font-size: 12px;
      color: $neutral-50;
    }
    .offers {
      margin-top: 1rem;
      padding-right: 10px;
      display: flex;
      flex-direction: column;
      gap: 15px;
      max-height: 174px;
      min-height: 174px;
      overflow-y: auto;
    }
  }
}
